#kde - Sat 7 Apr 2007 between 00:39 and 02:37

NY Lost Funds



polsonnhi, i am using kde3.5 with debian etch. can't use network folder. do i have to install a packge?
sabayonlive-2223Is someone there?
polsonni wonder too.
anybody's home?
smileafpolsonn: might ask in #debian
Absortohello!
would it be dificult to add an option to one of kdm's menus?
I'd like to have an option: Init 3.
tupawhere do I set konqueror to start in my home website, not the blank page nor the konquer your desktop page
?
Renzetupa: browse to the page you want, settings -> save view profile, and be sure to tick "save URL"
tupaYeah, that works Renze. Thank you.
Renzeno problem
actionmrigns is going to sleep
mrignsis going to sleep
mini33how many of you are using kde 3.80.4 - and how many use the kde4 ?
tvtoonnot many, none
sayedHeya, trying to get the kore theme to work http://www.kde-look.org/content/show.php/Kore+for+ThemeManager?content=55703 BUT when I select it in the K theme manager it has no preview and no changes occur.
Any ideas?
Heya, trying to get the kore theme to work http://www.kde-look.org/content/show.php/Kore+for+ThemeManager?content=55703 BUT when I select it in the K theme manager it has no preview and no changes occur.
Any ideas?
fred87win 38
gah
sayedHeya, trying to get the kore theme to work http://www.kde-look.org/content/show.php/Kore+for+ThemeManager?content=55703 BUT when I select it in the K theme manager it has no preview and no changes occur.
Any ideas?
tvtoonsayed no idea
sayedtvtoon: o.o
tvtoonflood 2 sayed no idea
flood 3 sayed no idea
sayedtvtoon: That guy in there made a comment about it but I didn't undestand how he fixed it. Do you?
tvtoonahhhnn, I guess it has nothing to do with your problem :()
sayedtvtoon: ? o.o It's the exact same symptoms as my problem
tvtoonahh, in the link... :>
sayedtvtoon: Yes.. So?
alban_quick question, is there a way to let Kate have a combobox with the list of functions in the code i'm editing ?
i mean, i edit some php stuff, containing lots of function foo(){}, and i want a list to quick browse the available functions
tvtoonperhaps it isn't compatible with your version
sayedtvtoon: I may have an old version. How do I check?
I have kde 3.5 is taht too old?
tvtoonhuum, yes, not like mine but yes
sayedSo what version do I need to make that kore work?

Page: 2 9 16 23 30 37 

IrcArchive

NY Lost Funds